libscrypt package in Ubuntu

libscrypt-dev: No summary available for libscrypt-dev in ubuntu yakkety.
libscrypt0: No summary available for libscrypt0 in ubuntu hirsute.
libscrypt0-dbgsym: No summary available for libscrypt0-dbgsym in ubuntu groovy.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Micah Anderson
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.21-3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Lunar Lobster (active development)
1.21-3 release (universe)
The Kinetic Kudu (current stable release)
1.21-3 release (universe)
The Jammy Jellyfish (supported)
1.21-3 release (universe)
The Focal Fossa (supported)
1.21-3 release (universe)
The Bionic Beaver (supported)
1.21-3 release (universe)
The Xenial Xerus (supported)
1.21-2 release (universe)
The Trusty Tahr (supported)
1-2ubuntu2 release (universe)